Name: task-gnome
Version: 2007
Release: %mkrel 3
Summary: Metapackage for the GNOME
Summary(pt_BR): Metapacote para o GNOME
Group: Graphical desktop/GNOME
License: GPL
Requires: %{name}-minimal
Requires: gedit >= 2.8.0
Requires: bug-buddy >= 2.8.0
Requires: gdm >= 2.4.1.3
Requires: gnome-media >= 2.8.0
Requires: gconf-editor >= 2.8.0
Requires: gnome-games >= 2.8.0
Requires: gok
Requires: orca
Requires: rhythmbox
Requires: file-roller
Requires: gnome-pilot
Requires: totem
Requires: epiphany
Requires: epiphany-extensions
Requires: gnome-mag
Requires: gucharmap
Requires: gcalctool
Requires: gthumb
Requires: beagle
Requires: eog >= 2.8.0
Requires: gaim
Requires: ekiga
Requires: gthumb
Requires: evolution
Requires: evolution-webcal
Requires: nautilus
Requires: nautilus-cd-burner
Requires: nautilus-filesharing
Requires: tomboy
Requires: dasher
Requires: f-spot
Requires: deskbar-applet
# not needed, required by gdm
#Requires: zenity

# the following packages still rest in contrib
#Requires: ggv
#Requires: gpdf
#Requires: gnome-netstatus
#Requires: gtklp
#Requires: gnome-nettool
#Requires: vino
#Requires: gnome-system-tools

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the GNOME2.

%description -l pt_BR
Este pacote � um metapacote, ou seja, o seu �nico prop�sito � conter
depend�ncias para permitir executar o GNOME.

%package minimal
Summary: Minimal dependencies needed for GNOME desktop 
Group: Graphical desktop/GNOME
Obsoletes: gnome2
Provides: gnome2

Requires: gnome-panel >= 2.8.3
Requires: gnome-terminal >= 2.8.2
Requires: nautilus >= 2.8.2
Requires: metacity >= 2.8.13
Requires: yelp >= 2.6.5
Requires: gnome-control-center >= 2.8.2
Requires: gnome-volume-manager >= 1.5.15

# not needed, required by gnome-panel
#Requires: gnome-applets >= 2.8.0
#Requires: gnome-utils >= 2.8.0

# not needed, required by gnome-session
#Requires: gnome-user-docs >= 2.6.0

#not needed, required by gnome-applets
#Requires: gnome-system-monitor >= 2.8.0

%description minimal
This package is a meta-package, meaning that its purpose is to contain
minimal dependencies for running a minimal GNOME desktop environment.

%files

%files minimal

%changelog
* Wed Sep 06 2006 Frederic Crozat <fcrozat@mandriva.com> 2007-3mdv2007.0
- Add more applications

* Fri Aug 18 2006 Frederic Crozat <fcrozat@mandriva.com> 2007-2mdv2007.0
- Replace gnopernicus with orca

* Mon Jul 10 2006 Frederic Crozat <fcrozat@mandriva.com> 2007-1mdv2007.0
- Rename gnome2 package as task-gnome-mininal and merge into task-gnome

* Wed Aug 10 2005 Leonardo Chiquitto Filho <chiquitto@mandriva.com> 2006-1mdk
- package created for Mandriva

